#blogList {
  padding: 5%;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.blog-post {
  border: 2px solid #1a202c;
  padding: 10px;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  font-family: "poppins", sans-serif;
  background-color: #fff; /* Add a background color if needed */
  height: 100%;
}

.post-title p {
  color: black;
}

.post-data p {
  color: #000;
}

.blog-card-img {
  width: 100%;
}

@media screen and (min-width: 700px) {
  #blogList {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}
